Index: MediaWiki/branches/1.11/languages/messages/MessagesEt.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesEt.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesEt.php	(revision 1281)
@@ -32,8 +32,4 @@
 	'nostalgia' => 'Nostalgia',
 	'cologneblue' => 'Kölni sinine',
-	'smarty' => 'Paddington',
-	'montparnasse' => 'Montparnasse',
-	'davinci' => 'DaVinci',
-	'mono' => 'Mono',
 	'monobook' => 'MonoBook',
 	'myskin' => 'Mu oma nahk'
